import Vue from 'vue'
import Router from 'vue-router'
import SaleTask from '@/pages/saletask'
import SaleTaskDetail from '@/pages/saletaskdetail'
import Home from '@/pages/home'

Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      name: 'Home',
      component: Home
    },
    {
      path: '/detail',
      name: 'SaleTaskDetail',
      component: SaleTaskDetail,
      meta: {
        title: '订单详情'
      }
    },
    {
      path: '/saletask',
      name: 'SaleTask',
      component: SaleTask,
      meta: {
        title: '订单列表'
      }
    }
  ]
})
